<app-custom-component></app-custom-component>
<app-save-btn (eventSender)="getStyles($event)"></app-save-btn>
<app-redirect-to-vid></app-redirect-to-vid>
<app-save-field [computedStyles]="generatedStyles"></app-save-field>